Support Offline: Mon - Fri / 08:00am - 05:00pm (GMT +7)
Your Time: Our Time:

exclamation-circle Message: You must be installed JUX_Gallery Component!

More
2 years 2 weeks ago #41102 by AGab
Hello,

I installed gallery and it only shows as a module, but I am receiving this message "You must be installed JUX_Gallery Component!" Where is the component of the extension?

No I do not give out my backend access. Please explain.
Thank

Please Log in or Create an account to join the conversation.

More
2 years 2 weeks ago #41103 by AGab
Cancel the question. I found it.

Please Log in or Create an account to join the conversation.

More
2 years 1 week ago #41120 by Jackie
Thank you for your feedback.

Best regards.
Jackie Nguyen.

Please Log in or Create an account to join the conversation.

Moderators: Jackie
Time to create page: 0.031 seconds
Powered by Kunena Forum